algorithm: VREx
criterion: Calibration
criterion_final: 0.23364471892515817
dataset: BBB
hparams:
  lr: 6.134819626563567e-08
  mlp_depth: 1
  mlp_width: 256
  penalty_weight: 26.18964267043748
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: ChemBERTa
seed: 9
test_calibration_Brier score_0: 0.25087833404541016
test_calibration_Brier score_1: 0.2507133185863495
test_calibration_Brier score_2: 0.2508678734302521
test_calibration_Brier score_final: 0.25087833404541016
test_performance_AUROC_0: 0.3708297312259674
test_performance_AUROC_1: 0.3716631829738617
test_performance_AUROC_2: 0.37149158120155334
test_performance_AUROC_final: 0.3708297312259674
train_val_split: Scaffold
trial_seed: 39527
val_calibration_Brier score_0: 0.23289930820465088
val_calibration_Brier score_1: 0.23440364003181458
val_calibration_Brier score_2: 0.2336312085390091
val_calibration_Brier score_final: 0.23289930820465088
val_performance_AUROC_0: 0.4595991373062134
val_performance_AUROC_1: 0.46382784843444824
val_performance_AUROC_2: 0.39831849932670593
val_performance_AUROC_final: 0.4595991373062134
